> ## Documentation Index
> Fetch the complete documentation index at: https://docs.superbank.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Get sandbox environment info



## OpenAPI

````yaml /openapi/v0/openapi.json get /v0/sandbox/info
openapi: 3.0.0
info:
  title: Superbank API
  description: Superbank Developer API for Instant Settlement
  version: '1.0'
  contact: {}
servers:
  - url: https://api-sandbox.superbank.co
    description: Sandbox
security: []
tags: []
paths:
  /v0/sandbox/info:
    get:
      tags:
        - Sandbox
      summary: Get sandbox environment info
      operationId: SandboxController_getInfo
      parameters: []
      responses:
        '200':
          description: Sandbox info retrieved
      security:
        - api-key: []
components:
  securitySchemes:
    api-key:
      type: apiKey
      in: header
      name: X-Api-Key

````